*** Settings ***
Resource    ../../resources/locators/${OS}/tsm/allow_tsm_connect_true_money_locators.robot
Resource    ../common/mobile_common.robot

*** Keywords ***
Tap On Submit Button
    mobile_common.Click Element    ${btn_submit_true_money_account}